/* CSS Document */
body{background-color:#fff; background:url(http://www.slideworld.com/slideworld-homepage/images/back_image.png) no-repeat; overflow-x:hidden;}

div, p, h1, h2, h3, h4, h5, ul, img, span, strong
{
	padding: 0;
	margin: 0;
	outline: none;
}
ul, li, a, img
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	outline: none;
	background-image:none;
	
}

a
{
	text-decoration: none;
	color: #5C5C5C;
}


.balnk
{
	font-size: 0px;
	clear: both;
}
.clearAll
{
	clear: both;
}
br
{
	margin: 0px;
	padding: 0px;
}
strong
{
	margin: 0;
	padding: 0;
}

/*............................. header ..............................*/
.main
{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
}
.top_box
{
	width: 990px;
	padding: 0;
	margin: 0 auto;
}
.header
{
	padding-top: 5px;
	margin: 0 auto;
}
.header-lft
{
	float: left;
	width: 260px;
}
.logo
{
	padding: 0;
	margin: 0 auto;
}
.logo img
{
	border: none;
}
.header-mid
{
	float: left;
	width: 550px;
	margin-left: 10px;
}
.header-mid-cont
{
	padding: 0;
	margin: 0 auto;
}
.search-box
{
	float: left;
}
.nav-cont
{
	float: left;
	padding-top: 8px;
	margin: 0 auto;
}
.nav-cont-lft
{
	float: left;
	margin-left: 24px;
}
.nav-cont-lft img
{
	float: left;
	margin-right: 5px;
	border: none;
}
.nav-cont-rgt
{
	float: left;
	margin-left: 5px;
}
.nav-cont ul
{
	display: inline;
	padding: 0;
	margin: 0 auto;
}
.nav-cont ul li
{
	display: inline;
	margin-right: 7px;
}
.header-rgt
{
	float: right;
	width: 165px;
}
.header-rgt-cont
{
	padding-top: 0px;
	float: right;
}
.header-rgt-cont p
{
	font-size: 13px;
	color: #333;
	line-height: 22px;
}
.header-rgt-cont a
{
	font-size: 13px;
	color: #0077AA;
	line-height: 16px;
	padding: 0px 0px 0px 4px;
	text-align: right;
}
.header-rgt-cont a:hover
{
	text-decoration: underline;
}

.mnu
{
	padding-top: 18px;
	margin: 0 auto;
}
.mnu-cont
{
	background: url(http://www.slideworld.com/images/mnu-back2.png) repeat-x;
	width: 990px;
}
.mnu-cont ul
{
	display: inline;
}
.mnu-cont ul li
{
	display: inline;
}
.mnu-cont ul li a
{
	display: inline;
	font-size: 14px;
	color: #fff;
	line-height: 42px;
	height: 42px;
	padding: 3px 18px 3px 18px;
}
.mnu-cont ul li a:hover
{
	color: #C00;
}
.mnu-cont ul li a.active
{
	color: #fff;
	background-color: #C00;
	padding: 12px 18px;
}

/*............................. middle ..............................*/

.center
{
	width: 100%;
	padding-top: 3px;
	margin: 0 auto;
}
.center_main
{
	width: 990px;
	padding: 0;
	margin: 0 auto;
}
.main-container
{
	padding: 0;
	margin: 0 auto;
}
.share
{
	padding: 15px 0px;
}
.share h1
{
	font-size: 18px;
	color: #0077AA;
	line-height: 26px;
}
.main-container-lft
{
	float: left;
	width: 700px;
}
.main-container-lft-cont
{
	padding: 0;
	margin: 0 auto;
}
.main-container-rgt
{
	float: left;
	width: 250px;
	margin-left: 38px;
}
.main-container-rgt-cont
{
	padding: 0;
	margin: 0 auto;
}
.advertise
{
	padding: 0;
	margin: 0 auto;
}
.advertise-pic
{
	text-align: center;
	padding: 10px 0px;
	font-size: 18px;
	font-weight: bold;
}

.facebook
{
	padding-top: 30px;
	margin: 0 auto;
}
.facebook-cont
{
}

.container1
{
	margin: 0px;
	width: 990px;
	float:left;
}

.newcontainer
{
	margin: 0 auto;
	padding: 0;
}
.newcontainer_left
{
	float: left;
	width: 750px;
}
.newcontainer_right
{
	float: left;
	width: 220px;
	margin: 5px 0px 0px 10px;
}

.container1_box_left
{
	width: 205px;
	margin-top: 7px;
	float: left;
}
/*amit*/
.container1_box_left_New
{
	width: 728px;
	margin-top: 0px;
	float: left;
}

.container1_box_right
{
	width: 748px;
	margin-top: 0px;
	margin-left: 35px;
	float: left;
}

.container_matter
{
	padding: 0px;
	margin: 0 auto;
}

.back
{
	background: url(http://www.slideworld.com/images/back.jpg) repeat-x;
	height: 18px;
}
.back_1
{
	background: url(http://www.slideworld.com/images/back.jpg) repeat-x;
	width: 212px;
	margin-left: 10px;
}

.FA22
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 6px 17px 6px 10px;
}
.FA22 a
{
	color: #FFF;
	text-decoration: none;
}
.FA22 H3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}

.FA22 h1
{
	padding:0;
	margin:0 auto;
}

.FA20
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	padding: 8px 10px;
}

.FA14
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #111;
	margin-left: 5px;
	font-weight: bold;
}
.FA12
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin-left: 10px;
	font-weight: bold;
}
.FA12_n
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	margin-left: 10px;
}

.FA16
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	border-bottom: #e5e5e5 1px solid;
	text-transform: uppercase;
	padding: 0px 0px 10px 0px;
}

.FA16 a
{
	color: #ce0808;
	text-decoration: none;
}
.FA16 a:hover
{
	color: #333;
	text-decoration: underline;
}

.patern
{
	margin-left: 5px;
}

.browse_box
{
	width: 199px;
	margin-top: 0px;
	margin-left: 0px;
	border: 1px #dadada solid;
	background: #eee;
}

.content
{
	widows: 220px;
	margin: 5px;
	background: #eee;
}

.content ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #333;
}
.content ul li
{
	margin: 0px;
	padding: 0px;
	width: 198px;
	border-bottom: #e4e4e4 1px solid;
	line-height: 24px;
}
.content ul li a
{
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #23699A;
	display: block;
}
.content ul li a:hover
{
	color: #23699A;
	text-decoration: none;
	background: #E5E5E5;
}

.content1
{
	width: 20;
	margin: 5px;
	background: #ffffff;
}

.content1 ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #333;
}
.content1 ul li
{
	float: left;
	display: block;
	margin: 0px;
	padding: 10px;
	width: 200px;
	border-bottom: #e4e4e4 1px solid;
	height: 38px;
}
.content1 ul li:hover
{
	background: #efefef;
}
.content1 ul li a
{
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size: 14px;
	color: #333;
	display: block;
}
.content1 ul li a:hover
{
	color: #666;
	text-decoration: none;
}


.content2
{
	widows: 220px;
	margin: 5px; /*background:#ffffff*/
}



.tabber
{
	height: 22px;
	padding-left: 15px;
	height: 100%;
	overflow: hidden;
	clear: both;
	background: url(http://www.slideworld.com/images/back.jpg) repeat-x;
	padding: 5px 5px 0px 5px;
}

.tab
{
	margin: 0;
	padding: 0;
}
.tab li
{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
}
.tab li a
{
	display: block;
	float: left;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 8px 12px 10px 12px;
}
.tab li a:hover
{
	color: #FFF;
	text-decoration: none;
	border: none;
}
.tab li.active a
{
	background: #fcfcfc;
	color: #000;
	text-decoration: none;
	border: none;
}

.slider
{
	width: 748px;
	height: 310px;
	margin-top:10px;
}
#slideshow
{
	list-style: none;
	color: #fff;
}
#slideshow span
{
	display: none;
}
#wrapper
{
	width: 749px;
	margin: 0px;
	display: none;
}
#wrapper *
{
	margin: 0;
	padding: 0;
}
#fullsize
{
	position: relative;
	width: 749px;
	height: 300px;
	padding: 1px;
	background: #000;
}
#information
{
	position: absolute;
	bottom: 0;
	width: 500px;
	right: 0;
	height: 0;
	background: #000;
	color: #fff;
	overflow: hidden;
	z-index: 200;
	opacity: .9;
	filter: alpha(opacity=90);
}
#information h3
{
	padding: 4px 8px 3px;
	font-size: 18px;
	color: #cacaca;
	text-transform: uppercase;
}
#information p
{
	padding: 0 8px 8px;
	color: #FFF;
}
#image
{
	width: 500px;
}
#image img
{
	position: absolute;
	z-index: 25;
	width: auto;
}
.imgnav
{
	position: absolute;
	width: 25%;
	height: 306px;
	cursor: pointer;
	z-index: 150;
}
#imgprev
{
	left: 0;
	background: url(http://www.slideworld.com/images/left.gif) left center no-repeat;
}
#imgnext
{
	right: 0;
	background: url(http://www.slideworld.com/images/right.gif) right center no-repeat;
}
#imglink
{
	position: absolute;
	height: 306px;
	width: 100%;
	z-index: 100;
	opacity: .4;
	filter: alpha(opacity=40);
}
.linkhover
{
	background: url(http://www.slideworld.com/images/link.gif) center no-repeat;
}
#thumbnails
{
	background: #000 url(http://www.slideworld.com/images/bg_thumb.jpg) repeat;
	height: 100px;
	width: 751px;
}
/*#slideleft {float:left; width:20px; height:100px; background:url(../images/scroll-left.gif) center center no-repeat; background-color:#000}*/
*#slideleft
{
	float: left;
	width: 20px;
	height: 100px;
	background-color: #000;
}
#slideleft:hover
{
	background-color: #333;
}
/*#slideright {float:right; width:20px; height:100px; background:#000 url(../images/scroll-right.gif) center center no-repeat}*/
#slideright
{
	float: right;
	width: 20px;
	height: 100px;
}
#slideright:hover
{
	background-color: #333;
}
#slidearea
{
	float: left;
	position: relative;
	width: 700px;
	height: 100px;
	overflow: hidden;
}
#slider
{
	position: absolute;
	left: 0;
	height: 100px;
	padding: 9px 10px;
}
#slider img
{
	cursor: pointer;
	border: 3px solid #414141;
}

/*............................. footer ..............................*/


.footer
{
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
	background-color:#2a2a2a;
}
.footer-mat
{
	width: 990px;
	padding-top: 60px;
	margin: 0 auto;
	padding-bottom: 25px;
}
.footer-cont
{
	padding: 0;
	margin: 0 auto;
}
.footer-tab
{
	float: left;
	width: 180px;
	margin-right:0px;
}
.footer-tab h3
{
	background: url(http://www.slideworld.com/images/footer-arrow.png) 0px 3px no-repeat;
	line-height: 18px;
	color: #fff;
	padding-left: 20px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.footer-tab ul
{
	padding-top: 7px;
	display: block;
	text-shadow: 0.2px 1.1px black;
}
.footer-tab ul li
{
	display: block;
}
.footer-tab ul li a
{
	display: block;
	font-size: 12px;
	color: #fff;
	font-family:Arial;
	line-height: 22px;
	background:url(http://www.slideworld.com/slideworld-homepage/images/separator_1.png) no-repeat 2px center;padding: 3px 0;
	padding-left: 20px;
}
.footer-tab ul li a:hover
{
	color: #eee;
}

.mainContent
{
	float: left;
	margin: 15px 0px 10px 0;
	overflow: hidden;
	width: 749px;
}

.mainContent-heading
{
	border: 1px #d7d6d6 solid;
	margin-top: 20px;
}
.mainContent-heading h3
{
	font-size: 13px;
	color: #0077AA;
	line-height: 30px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background: url(http://www.slideworld.com/images/tabbg.gif) repeat-x;
	padding-left: 20px;
}
.mainContent-heading h2
{
	font-size: 13px;
	color: #010101;
	line-height: 30px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background: url(http://www.slideworld.com/images/tabbg.gif) repeat-x;
	padding-left: 20px;
}
.mainContent-heading a
{
	font-size: 13px;
	color: #0077AA;
}

.mainContent-cont
{
	padding: 0;
	margin: 0 auto;
}

.mainContent-cont
{
	padding: 7px 0px 20px;
	margin: 0 auto;
}

.mainContent-pro
{
	width: 130px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
}
.mainContent-pro img
{
	width: 120px;
	border: 1px #CCC solid;
	padding: 4px;
	height: 85px;
}
.mainContent-pro p
{
	padding-top: 4px;
	width: 150px;
	font-size: 11px;
	text-align: justify;
	color: #0077AA;
	line-height: 11px;
}
.mainContent-pro a
{
	padding-top: 4px;
	width: 150px;
	font-size: 14px;
	text-align: left;
	color:#bb3336;
	font-weight: normal;
}
.mainContent-pro a:hover
{
	color: #4d4d4d;
}
.mainContent-pro span
{
	color: #807f7f;
}

.see-more
{
	padding: 6px 16px 15px 0px;
	margin: 0 auto;
	float: right;
}

.see-more a
{
	color: #0077AA;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background: url(http://www.slideworld.com/images/more-icon.png) no-repeat;
	padding-left: 15px;
}
.see-more a:hover
{
	text-decoration: underline;
}

.moving-slide
{
	padding-top: 25px;
	margin: 0 auto;
}

.moving-slide-cont
{
	background-color: #edefee;
	padding: 6px;
	margin-bottom: 25px;
}

.moving-slide-cont h3
{
	font-size: 15px;
	line-height: 24px;
	padding-bottom: 7px;
	color: #404040;
}


/*............................. top-form ..............................*/

.navbar .sprite-brand
{
	display: block;
	float: left;
	height: 36px;
	line-height: 1;
	margin: 1px 15px 0 -20px;
	padding: 0 0 4px;
	width: 185px;
}
.navbar .sprite-brand:hover
{
	text-decoration: none;
}
.navbar-search, .navbar .container > .nav > li > a
{
	margin-right: 10px;
}
.navbar .nav > li > span > a
{
	font-weight: 700;
	margin-right: 5px;
}
.navbar .nav .placeholder .btn.btn-primary
{
	float: left;
	font-weight: 700;
	height: 28px;
}
.navbar .nav .placeholder img.quick-upload-loading
{
	margin: 0 0 0 7px;
}
.navbar-search, .navbar .nav > li > span > a
{
	margin-top: 10px;
}
.navbar-search .search-query
{
	background-color: #fff;
	border-radius: 5px 5px 5px 5px;
	color: #000000;
	transition: width 0.2s ease 0s, background 0.2s ease 0s;
	width: 200px;
	line-height: 24px;
	height: 24px;
	border: 1px #ccc solid;
	padding-left: 5px;
	font-size: 12px;
}
.navbar-search .search-query:hover
{
	background-color: #e9e9e8;
	color: #3B3835;
}
.navbar-search .search-query:focus, .navbar-search .search-query.focused
{
	width: 275px;
}
.smartling-fr .navbar-search .search-query, .smartling-de .navbar-search .search-query
{
	width: 150px;
}
.smartling-fr .navbar-search .search-query:focus, .smartling-fr .navbar-search .search-query.focused, .smartling-de .navbar-search .search-query:focus, .smartling-de .navbar-search .search-query.focused
{
	width: 200px;
}
.navbar-search .iconTemp-search
{
	background-color: transparent;
	border: 0 none;
	color: transparent;
	position: absolute;
	right: 848px;
	top: 31px;
	width: 14px;
	line-height: 24px;
}
.searchSuggestionsTop
{
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #F6F5EF;
	border-color: -moz-use-text-color rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
	border-image: none;
	border-radius: 4px 4px 4px 4px;
	border-right: 1px solid rgba(0, 0, 0, 0.2);
	border-style: none solid solid;
	border-width: 0 1px 1px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	color: #3B3835;
	float: left;
	left: 0;
	list-style: none outside none;
	margin: 0;
	padding: 4px 0;
	position: absolute;
	top: 31px;
	width: 270px;
	z-index: 1000;
}
.searchSuggestionsTop li
{
	padding: 2px 5px;
	text-align: left;
}
.searchSuggestionsTop .searchHighlight
{
	background: none repeat scroll 0 0 #716B65;
	color: #F6F5EF;
	cursor: pointer;
}
.searchSuggestionsTop:before
{
	border-bottom: 7px solid rgba(0, 0, 0, 0.2);
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	content: "";
	display: inline-block;
	left: 9px;
	position: absolute;
	top: -7px;
}
.searchSuggestionsTop:after
{
	border-bottom: 6px solid #F6F5EF;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	content: "";
	display: inline-block;
	left: 10px;
	position: absolute;
	top: -6px;
}




/*...................... move slide ........................*/

.hotList
{
	margin: 0 0 1em;
}

.hotList .carouselWrapper
{
	height: 130px;
	padding: 32px 10px 10px 0px;
	width: 730px;
}
.featuredList1 li
{
	display: inline;
	float: left;
	height: 130px;
	line-height: 1.1;
	margin: 0 18px 15px 0;
	overflow: hidden;
	width: 122px;
}
.featuredList1 li a img
{
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	display: block;
	height: auto;
	margin: 0 0 4px;
	padding: 0;
	width: 120px;
}
.featuredList1 li a span.imgWrapper
{
	border: 1px solid #DDDCD7;
	display: block;
	height: 90px;
	margin: 0 0 4px;
	overflow: hidden;
	width: 120px;
}
.featuredList1 li a:hover span.imgWrapper
{
	border-color: #005377;
}
.featuredList1 a:hover
{
	text-decoration: underline;
}
.featuredList1 .quiet
{
	color: #777777;
	display: block;
	font-weight: 400;
}
.featuredList1 a:hover .quiet
{
	text-decoration: none;
}
.FBLikeBox, .twitterFollow
{
	margin: 0 0 1.75em;
}
.FBLikeBox
{
	background: none repeat scroll 0 0 #FFFFFF;
}
.sidebar
{
	background: none repeat scroll 0 0 #EBEAE4;
	float: right;
	font-size: 11px;
	margin: 21px 0 1em;
	min-height: 1340px;
	overflow: hidden;
	padding: 20px;
	width: 320px;
}
.sidebar h5
{
	line-height: 1.3;
}
.homepage_conferences
{
	margin: 0 0 2em;
}
.homepage_conferences .conf-preso-count
{
	color: #888888;
	font-weight: 400;
}
.homepage_conferences .conf-title
{
	display: block;
}
.hotList
{
	margin: 0 auto;
}
.hotList h4
{
	float: left;
	font-size: 14px;
	color: #535353;
	padding-left: 7px;
}
.hotList li
{
	display: inline;
	float: left;
	height: auto;
	line-height: 1.3;
	margin: 0 22px 0 5px;
	overflow: hidden;
	width: 122px;
	font-size: 12px;
}
.hotList .last
{
	margin-right: 0;
}
.hotList li a img
{
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	display: block;
	height: auto;
	margin: 0 0 4px;
	padding: 0;
	width: 120px;
}
.hotList li a span.imgWrapper
{
	border: 1px solid #DDDCD7;
	display: block;
	height: 90px;
	margin: 0 0 4px;
	overflow: hidden;
	width: 120px;
}
.hotList li a:hover span.imgWrapper
{
	border-color: #005377;
}
.hotList a:hover
{
	color: #4d4d4d;
	font-size: 12px;
}
.hotList a
{
	color: #0077AA;
	font-size: 12px;
}
.hotList .quiet
{
	color: #777777;
	display: block;
	font-weight: 400;
}
.hotList a:hover .quiet
{
	display: block;
	text-decoration: none;
}
.hotList .meta
{
	color: #777777;
	display: block;
	font-size: 0.917em;
	line-height: 1.2;
}
.hotList p
{
	margin: 0.25em 0 0;
	text-align: right;
}
.hotList p a
{
	margin: 0 0 0 0.5em;
	outline: 0 none;
}
.iconNext, .iconPrev
{
	background: url( "http://www.slideworld.com/images/hot_nav.png?a51de7a2d70b0aa7c03cc588b47112c8c814f1b6" ) no-repeat scroll 0 0 transparent;
	display: block;
	float: right;
	height: 18px;
	margin: 0 0 0 3px;
	overflow: hidden;
	text-indent: 9999px;
	width: 17px;
}
.iconNext
{
	background-position: 0 -19px;
	margin-right: 15px;
}
.proCarouselWrapper
{
	float: right;
	height: 415px;
	margin: 1.25em 0 0;
	overflow: hidden;
	position: relative;
	width: 400px;
}
.proCarousel a img
{
	background: none repeat scroll 0 0 #687876;
	border: 0 none;
	padding: 0;
	visibility: hidden;
}
.proCarousel
{
	position: absolute;
	right: 0;
	top: 80px;
	width: 401px;
}
.proCarousel ul
{
	margin: 0 0 0 9px;
	padding: 10px 0 0;
}
.proCarousel li
{
	height: 244px;
	list-style: none outside none;
}
.iconNav
{
	background: none repeat scroll 0 0 #687876;
	border-radius: 5px 5px 0 0;
	margin-left: 1px;
	overflow: hidden;
	padding: 12px 0 0 10px;
	width: 390px;
}
.iconNav .sprite
{
	background: url( "http://www.slideworld.com/images/icons-carousel.png?aa36fdbcbd2243c4c8b520d2e0751acda52366ce" ) no-repeat scroll 3px 0 transparent;
	color: #EEEEEE;
	display: block;
	float: left;
	font-size: 11px;
	height: 56px;
	left: 0;
	line-height: 5px;
	margin: 0 1px 0 0;
	text-align: center;
	text-indent: -8px;
	top: 0;
	width: 54px;
}
.iconNav a:hover
{
	text-decoration: none;
}


/*............................. top-jquery banner ..............................*/

.presentation
{
	padding-top: 25px;
	margin: 0 auto;
}
.presentation-cont
{
	width: 720px;
}
.presentation-cont h3
{
	font-size: 16px;
	color: #535353;
	padding-bottom: 7px;
	font-family: Arial, Helvetica, sans-serif;
}

.lof-snleft .lof-main-outer
{
	float: right;
}
/* move the main wapper to the right side */
.lof-snleft .lof-main-wapper
{
	margin-left: auto;
	margin-right: inherit;
	clear: both;
	height: 300px;
}
/* move the navigator to the left  side */
.lof-snleft .lof-navigator-outer
{
	left: 0;
	top: 0;
	right: inherit;
}

ul.lof-main-wapper li
{
	position: relative;
}
.lof-snleft .lof-navigator .active
{
	background: url(http://www.slideworld.com/images/arrow-bg2.gif) center right no-repeat;
}
.lof-snleft .lof-navigator li div
{
	margin-left: inherit;
}

.lof-snleft .lof-navigator li.active div
{
	margin-left: inherit;
	margin-right: 18px;
	background: url(http://www.slideworld.com/images/grad-bg2.gif);
}

/*.................................. presentation page ..................................-->*/

.lft-add
{
	padding: 0;
	margin: 0 auto;
}
.lft-add-cont
{
}
.lft-add-cont img
{
	border: 1px #cc solid;
	width: 250px;
}
.rgt-present
{
	padding-top: 25px;
	margin: 0 auto;
}
.rgt-present-cont
{
}
.suggestion
{
	padding: 0;
	margin: 0 auto;
}
.suggestion-mat
{
	padding: 0;
	margin: 0 auto;
}
.suggestion-mat h3
{
	font-size: 16px;
	color: #4D4D4D;
	line-height: 26px;
	border-bottom: 1px #ccc dashed;
	margin-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.suggestion-mat img
{
	margin: 10px 0px;
	border: none;
}
.suggestion-mat p a
{
	font-size: 14px;
	color: #0077AA;
	line-height: 20px;
}
.suggest
{
	height: 355px;
	overflow: auto;
	width: 250px;
	background-color: #FFF;
}
.suggestion-cont
{
	padding-bottom: 10px;
}
.suggestion-cont-lft
{
	float: left;
	width: 115px;
}
.suggestion-cont-lft-pic
{
	padding: 0;
	margin: 0 auto;
}
.suggestion-cont-lft-pic img
{
	width: 110px;
	border: none;
	border: 1px #ccc solid;
}
.suggestion-cont-rgt
{
	float: left;
	width: 110px;
	margin-left: 5px;
}
.suggestion-cont-rgt-mat
{
	padding: 0;
	margin: 0 auto;
}
.suggestion-cont-rgt-mat p
{
	font-size: 12px;
	color: #807F7F;
	line-height: 16px;
	padding-bottom: 5px;
}
.suggestion-cont-rgt-mat a
{
	color: #0077AA;
	font-weight: bold;
}
.suggestion-cont-rgt-mat a:hover
{
	text-decoration: none;
	color: #4d4d4d;
}
.rgt-related
{
	padding-top: 25px;
	margin: 0 auto;
}
.rgt-related-cont
{
}
.tag
{
	padding: 20px 0px;
}
.tag-cont
{
}
.tag-cont h3
{
	font-size: 14px;
	color: #4D4D4D;
	line-height: 28px;
	border-bottom: 1px #ccc dashed;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.tag-cont ul
{
	display: block;
}
.tag-cont ul li
{
	display: block;
}
.tag-cont ul li a
{
	display: block;
	font-size: 12px;
	color: #0077AA;
	line-height: 22px;
	height: 22px;
}
.tag-cont ul li a:hover
{
	color: #4D4D4D;
}

.prsnt
{
}
.prsnt-cont
{
	width: 700px;
	margin: 0 auto;
	padding: 0;
}
.prsnt-cont-top
{
	width: 698px;
	margin: 0 auto;
	padding: 0;
	border-top: 1px #ccc solid;
	border-left: 1px #ccc solid;
	border-right: 1px #ccc solid;
}
.presnt-video
{
	padding: 2px 0px;
	width: 695px;
	margin: 0 auto;
}
.presnt-video img
{
	width: 695px;
}
.prsnt-cont-btm
{
	width: 700px;
}
.presnt-name
{
	background-color: #f0f0f0;
	border-bottom: 1px #ccc solid;
	border-left: 1px #ccc solid;
	border-right: 1px #ccc solid;
}
.presnt-name-cont
{
	width: 680px;
	padding: 0;
	margin: 0 auto;
}
.presnt-name-cont-lft
{
	float: left;
	width: 580px;
}
.author
{
	padding: 12px 0px;
	margin: 0 auto;
}
.author-cont
{
}
.author-cont img
{
	float: left;
	margin-right: 7px;
	border: 1px #ccc solid;
	padding: 2px;
	width: 50px;
}
.author-cont p
{
	line-height: 22px;
	font-size: 16px;
	color: #656565;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.author-cont span
{
	font-size: 18px;
	font-weight: 600;
}
.presnt-name-cont-rgt
{
	float: left;
	width: 100px;
}
.viwer
{
	padding-top: 15px;
	margin: 0 auto;
}
.viwer-cont
{
}
.viwer-cont p
{
	line-height: 16px;
	font-size: 11px;
	color: #656565;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
.viwer-cont span
{
	font-size: 16px;
	font-weight: 600;
}
.viwer-cont img
{
	margin: 8px 0px;
	float: right;
	border: none;
}
.share
{
	padding-top: 5px;
	margin: 0 auto;
}
.share-cont
{
}
.related
{
	padding-top: 20px;
	margin: 0 auto;
}
.related-cont
{
}
.related-cont h3
{
	font-size: 14px;
	line-height: 22px;
	color: #333;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.mainContent-cont2
{
	padding: 7px 0px 23px;
	margin: 0 auto;
}

.mainContent2-pro
{
	width: 130px;
	margin-right: 30px;
	float: left;
}
.mainContent2-pro img
{
	width: 120px;
	border: 1px #CCC solid;
	padding: 4px;
	height: 85px;
}
.mainContent2-pro p
{
	padding-top: 4px;
	width: 130px;
	font-size: 12px;
	text-align: justify;
	color: #0077AA;
}
.mainContent2-pro a
{
	padding-top: 4px;
	width: 130px;
	font-size: 12px;
	text-align: justify;
	color: #0077AA;
}
.mainContent2-pro a:hover
{
	color: #4d4d4d;
}
.mainContent2-pro span
{
	color: #807f7f;
}

.btm-adds
{
	padding: 7px 0px;
	margin: 0 auto;
}
.btm-adds-cont
{
}
.btm-adds-cont img
{
	border: none;
	width: 600px;
}

.presentation-txt
{
	padding-top: 15px;
	margin: 0 auto;
}
.presentation-txt h3
{
	font-size: 16px;
	color: #0077AA;
	line-height: 24px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.presentation-txt p
{
	font-size: 12px;
	color: #141414;
	line-height: 18px;
	text-align: justify;
	font-family: Arial;
}

.searrch-box
{
	margin-top: 10px;
	float: left;
}
.searrch-box-lft
{
	float: left;
	width: 285px;
	background-color: #FFF;
	border: 1px #b8b6b6 solid;
	border-radius: 4px;
}
.key
{
	margin: 4px;
}
.key-lft
{
	float: left;
	width: 25px;
}
.search-icon
{
	border: none;
}
.key-mid
{
	float: left;
	width: 150px;
}
.serch-txt
{
}
.txt-box
{
	width: 145px;
	line-height: 16px;
	height: 22px;
	border: none;
	color: #666;
}
.key-rgt
{
	float: left;
	width: 50px;
}
.option
{
}
.option-box
{
	border: 1px #b8b6b6 solid;
	border-radius: 2px;
	width: 100px;
	background-color: #f2f1f1;
	line-height: 18px;
	height: 20px;
}
.searrch-box-rgt
{
	float: left;
	width: 38px;
}
.go-btn
{
	border: none;
	margin: 3px;
	padding-left: 3px;
}


/*------------Used from old css-------------*/


.templates
{
	width: 751px;
	margin-top: 5px;
	border: #e5e5e5 1px solid;
}
.templates ul
{
	padding: 0px;
	list-style: none;
	margin-top: 12px;
}
.templates li
{
	margin: 25px 8px 10px 10px;
	padding: 5px;
	width: 157px;
	display: block;
	float: left;
	text-align: left;
}
.templates li .article a
{
	font: bold 12px Arial;
	text-decoration: none;
	line-height: 30px;
	color: #0077AA;
}
.templates li .article a:hover
{
	color: #4d4d4d;
}
.templates li .article a img
{
	border: 1px solid #E9E9E9;
}
.templates li .article a:hover img
{
	text-decoration: none;
	-moz-box-shadow: 1px 2px 2px #aaa;
	-webkit-box-shadow: 1px 2px 2px #aaa;
}
.templates li .article a div
{
	border: 1px solid #E9E9E9;
}
.templates li .article a:hover div
{
	text-decoration: none;
	-moz-box-shadow: 1px 2px 2px #aaa;
	-webkit-box-shadow: 1px 2px 2px #aaa;
}



.templates_related
{
	width: 956px;
	margin-top: 5px;
	border: #e5e5e5 1px solid;
}
.templates_related ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.templates_related li
{
	margin: 10px 8px 10px 10px;
	padding: 5px;
	width: 157px;
	display: block;
	float: left;
	text-align: center;
}
.templates_related li .article a
{
	font: bold 12px Arial;
	text-decoration: none;
	line-height: 30px;
	color: #000;
}
.templates_related li .article a:hover
{
	color: #F60;
}
.templates_related li .article a img
{
	border: 1px solid #E9E9E9;
}
.templates_related li .article a:hover img
{
	text-decoration: none;
	-moz-box-shadow: 1px 2px 2px #aaa;
	-webkit-box-shadow: 1px 2px 2px #aaa;
}
.templates_related li .article a div
{
	border: 1px solid #E9E9E9;
}
.templates_related li .article a:hover div
{
	text-decoration: none;
	-moz-box-shadow: 1px 2px 2px #aaa;
	-webkit-box-shadow: 1px 2px 2px #aaa;
}



.templates_search
{
	width: 228px;
	margin-top: 15px;
	border: #e5e5e5 1px solid;
}
.templates_search ul
{
	margin: 0px 18px;
	padding: 0px;
	list-style: none;
}
.templates_search li
{
	margin: 10px 8px 10px 10px;
	padding: 5px;
	width: 157px;
	display: block;
	float: left;
	text-align: center;
}
.templates_search li .article a
{
	font: bold 12px Arial;
	text-decoration: none;
}
.templates_search li .article a:hover
{
	color: #F60;
}
.templates_search li .article a img
{
	border: 1px solid #E9E9E9;
}
.templates_search li .article a:hover img
{
	text-decoration: none;
	-moz-box-shadow: 1px 2px 2px #aaa;
	-webkit-box-shadow: 1px 2px 2px #aaa;
}
.templates_search li .article a div
{
	border: 1px solid #E9E9E9;
}
.templates_search li .article a:hover div
{
	text-decoration: none;
	-moz-box-shadow: 1px 2px 2px #aaa;
	-webkit-box-shadow: 1px 2px 2px #aaa;
}




.alpha_page
{
	width: 70%;
	float: left;
	margin: 10px 120px;
	background: #F8F8F8;
	border: #CCC 1px solid;
}
.alpha_page ul
{
	margin: 0;
	height: 16px;
	padding: 4px;
	list-style: none;
	text-align: center;
}
.alpha_page li
{
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
	font-size: 11px;
	font-weight: bold;
}
.alpha_page a
{
	padding: 0px 2px;
	text-decoration: none;
	color: #b12e2e;
}
.alpha_page a:hover
{
	color: #000;
	text-decoration: underline;
}
.alpha_page a.alpha_active
{
	color: #000;
	text-decoration: underline;
}

.numbering
{
	display: block;
	float: right;
	height: 20px;
	padding-top: 5px;
	font-size: 10px;
	color: #333333;
	width: 625px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.red
{
	color: #F00;
	font-weight: bold;
	font-size: 11px;
	margin-left: -2px;
}
.green
{
	color: #390;
	font-weight: bold;
	font-size: 11px;
}
.green a
{
	color: #390;
	text-decoration: none;
}
.green a:hover
{
	color: #390;
	text-decoration: underline;
}
.grey
{
	color: #777;
	font-size: 11px;
}
.buy
{
	color: #FFF;
	margin-left: 30px;
}
.buy a
{
	color: black;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}

.back_btn
{
	width: 158px;
	height: 23px;
	background: url(http://www.slideworld.com/images/back_btn.jpg) no-repeat;
	text-align: center;
	line-height: 20px;
}

.back_btn_free
{
	width: 158px;
	height: 23px;
	background: url(http://www.slideworld.com/images/back_btn_free.jpg) no-repeat;
	text-align: center;
	line-height: 20px;
}
.clr
{
	clear: both;
}

.total
{
	display: block;
	float: left;
	width: 100px;
	margin-left: 20px;
}
.numbers
{
	display: block;
	float: right;
	text-align: right;
	width:765px;
}
.numbers a
{
	/*text-decoration:none; color:#666; display:block; float:left; height:15px; background:#DFDFDF; padding:2px 5px; margin:0px 2px;*/
	padding: 6px 10px;
	border: 1px #ccc solid;
	margin: 0px 1px;
	color: #0077AA;
	font-size: 12px;
}
.numbers a:hover
{
	color: #fff;
	background-color:#0077AA;
}
.numbers a.active  
{
	color: #fff;
	background-color:#0077AA;
}

.templates_mac
{
	width: 751px;
	border: #e5e5e5 1px solid;
}
.templates_mac ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.templates_mac li
{
	margin: 10px 13px 10px 30px;
	padding: 5px;
	width: 196px;
	display: block;
	float: left;
	text-align: center;
}
.templates_mac li .article_mac
{
	background: url(http://slideworld.com/slideworlddemo/slideworld/images/Mac_Moniter.png) no-repeat;
	width: 174px;
	height: 161px;
	display: block;
	padding: 8px 0px;
	margin-bottom: 10px;
}
.templates_mac li .article_mac a
{
	font: bold 12px Arial;
	text-decoration: none;
	line-height: 30px;
	color: #000;
}
.templates_mac li .article_mac a:hover
{
	color: #F60;
}
.templates_mac li .article_mac a:hover img
{
	text-decoration: none;
	-moz-box-shadow: 1px 2px 2px #aaa;
	-webkit-box-shadow: 1px 2px 2px #aaa;
}


.new_catalog_tabs
{
	width: 210px;
	float: left;
	margin: 5px 0px;
}
.new_catalog_tabs a
{
	font-size: 12px;
	color: #23699A;
	text-align: center;
	padding-top: 3px;
	text-decoration: none;
	height: 21px;
	display: inline-block;
	width: 100px;
	font-weight: bold;
}
.new_catalog_tabs a:hover
{
	background: url(../images/catalog_over.png) repeat-x;
	border: #b36536 1px solid;
	color: #FFF;
}
.new_catalog_tabs a.cat_active
{
	background: url(../images/catalog_over.png) repeat-x;
	border: #b36536 1px solid;
	color: #FFF;
}


A.icncuteoff
{
	cursor: hand;
}
.icncuteoff
{
	background-image: url(http://www.slideworld.com/images/icn_star_empty_11x11.gif);
	float: right;
	width: 10px;
	margin-right: 1px;
	background-repeat: no-repeat;
	height: 14px;
}


A.icncuteon
{
	cursor: hand;
}
.icncuteon
{
	background-image: url(http://www.slideworld.com/images/icn_star_full_11x11.gif);
	float: right;
	width: 10px;
	margin-right: 1px;
	background-repeat: no-repeat;
	height: 14px;
}


.flash_map
{
	width: 100%;
	float: left;
}
.pr_left_cat
{
	float: left;
	width: 369px;
	height: 174px;
	border: 1px solid #bebebe;
	background: #FFF;
	margin: 10px 7px 10px 0px;
	font-family: Arial;
}
.pr_left_cat1
{
	float: left;
	width: 369px;
	height: 174px;
	border: 1px solid #bebebe;
	background: #FFF;
	margin: 10px 0px 10px 0px;
	font-family: Arial;
}

.loginTD
{
	padding: 0px 7px;
	text-align: center;
	border-right:0px solid #cd3438;
	font-family:Arial;
	font-size:14px;
	color:white;
	
	
}
.catAstyle a span
{
	font: bold 12px Arial;
	color: #0077AA;
}
.catAstyle a span:hover
{
	font: bold 12px Arial;
	color: #4D4D4D;
}
.breadAnchor
{
}
.breadAnchor a
{
	color: #105C95;
	text-decoration: none;
	font-size: 14px;
}
.nextPrev
{
	margin: 0px -9px;
}
.nextPrev a
{
	color: #105C95;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
.nextPrev a:hover
{
	color: #105C95;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}
.mainContent-cont-mat
{
	padding-top: 15px;
	margin: 0 auto;
	width: 700px;
}
.mainContent-cont-mat p
{
	line-height: 18px;
	font-size: 12px;
	text-align: justify;
	color: #4c4c4c;
	padding-bottom: 5px;
}
.style3
{
	font-family: Arial;
	font-size: 13px;
	color: #787778;
	margin-left: 5px;
	margin-right: 5px;
	outline: none;
	text-decoration: none;
}
.style5
{
	padding: 0;
	margin: 0 auto;
}
.style5 ul
{
	display: block;
}
.style5 ul li
{
	display: block;
	color: #787778;
}
.style5 ul li a
{
	display: block;
	color: #787778;
	font-family: Arial;
	font-size: 13px;
	line-height: 12px;
	list-style-type: lower-alpha;
	margin-left: 5px;
	margin-right: 5px;
	outline: medium none;
	text-decoration: none;
	background: url(http://www.slideworld.com/images/circle.png) 0px 3px no-repeat;
	padding-left: 14px;
}
.style5 p
{
	color: #787778;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
	padding-bottom: 5px;
}
.style5 span
{
	font-weight: bold;
}
.forstrip
{
	font-size: 17px;
	color: Black;
	line-height: 27px;
	border: 1px solid #ccc;
	padding: 0px 10px;
	max-width: 374px;
}
.CatDesc{ padding-top: 15px;margin: 0 auto;width:748px;}
.CatDesc p{line-height: 18px;font-size: 12px;text-align: justify;color: #4c4c4c;padding-bottom: 5px;}
.CatDesc a{color: #105C95;text-decoration: none;font-size: 12px;}    
.CatDesc a:hover{text-decoration: underline;}
.CatDesc p a{color: #105C95;text-decoration: none;font-size: 12px;}
.CatDesc p a:hover{text-decoration: underline;}